require_module | amxmodx | AMX X Документация | Dev-CS.ru
> > > >

require_module | amxmodx | AMX X Документация

Инклуды

    1. Stocks
    1. Нативы
    2. Форварды
    1. Нативы
    2. Stocks
    1. Нативы
    2. Stocks
    1. Нативы
    1. Нативы
    2. Stocks
    1. Нативы
    1. Нативы
    2. Форварды
    3. Stocks
    1. Нативы
    2. Форварды
    1. Нативы
    1. Нативы
    1. Нативы
    2. Stocks
    1. Нативы
    2. Форварды
    1. Нативы
    1. Нативы
    2. Форварды
    1. Нативы
    2. Форварды
    1. Stocks
    1. Нативы
    1. Нативы
    2. Stocks
    1. Stocks
    1. Stocks
    1. Нативы
    1. Нативы
    2. Форварды
    3. Stocks
    1. Нативы
    1. Нативы
    1. Нативы
    1. Нативы
    2. Stocks
    1. Нативы
    1. Нативы
    1. Stocks
    1. Нативы
    1. Нативы
    1. Нативы
    2. Форварды
    1. Нативы
    1. Нативы
    1. Нативы
    1. Нативы
    1. Нативы
    1. Нативы
    1. Нативы
    2. Форварды
    1. Нативы
    2. Stocks
    1. Нативы
    1. Нативы
    1. Нативы
    2. Stocks
    1. Нативы
    1. Stocks
    1. Нативы
    1. Нативы
    1. Нативы
    1. Нативы
    2. Форварды
    3. Stocks
    1. Stocks
    1. Нативы
    2. Форварды
    3. Stocks
    1. Нативы
    1. Нативы
    2. Форварды
    3. Stocks
    1. Нативы
    1. Нативы
    2. Stocks
    1. Stocks

require_module

Эта функция устарела, нежелательно использовать!

Module dependency has been automatically handled by the compiler since AMXX 1.50, released in 2005. This native has no effect.

Синтаксис
								#pragma deprecated Module dependency is now automatically handled by the compiler. This native has no effect.
native require_module(const module[]);
							
Переменная Описание
Нет агрументов

Описание
Adds a module dependency.

Возвращает
Эта функция ничего не возвращает.
> > > >